name: "briar patch"
glyph: {char: "P", colour: yellow}
flags: [stationary, no_exp_gain, spiny, no_threat]
resists: {poison: 1, fire: -1}
genus: plant
holiness: [plant]
will: invuln
attacks:
hd: 10
hp_10x: 150
ac: 10
ev: 0
intelligence: brainless
habitat: amphibious
speed: 0
size: small
shape: plant
